#HTML texts
image=Foto
images=Foto's
page=Pagina
upOneLevel=Een niveau omhoog
previousPage=Vorige pagina
nextPage=Volgende pagina
atFirstPage=Op eerste pagina
atLastPage=Op laatste pagina
firstPage=Eerste pagina
lastPage=Laatste pagina
generatedBy=Gegenereerd door
jalbumLabel=JAlbum - Freeware web foto album generator
indexPage=Index pagina
previousImage=Vorige foto
nextImage=Volgende foto
firstImage=Eerste foto
lastImage=Laatste foto
startStopSlideShow=Start/Stop diavoorstelling
changeSpeed=Dubbelklikken om de snelheid aan te passen
delay=Langzaam
movie=Film
originalImage=Oorspronkelijke foto
downsizedImage=Foto verkleinen
downloadImage=Foto downloaden
select=Selecteer
all=Allemaal
none=Geen
order=Bestel
viewBasket=Bekijk inhoud mandje
resolutionWarning=Deze foto is te klein om te worden afgedrukt!
close=Sluit venster

#EXIF texts
photographer=Fotograaf
camera=Camera
model=Type
date=Datum
resolution=Resolutie
exposureTime=Belichtingstijd
shutterSpeed=Sluiter snelheid
aperture=Diafragma
focalLength=Focus afstand
exposureMode=Belichtingsmodus
isoSetting=ISO Instelling
flash=Flits
focusDistance=Focus afstand
meteringMode=Metering Mode
sensorType=Sensor Type

#User interface specific keys
ui.t_omit=weg laten
ui.t_top=boven
ui.t_bottom=onder
ui.t_left=links
ui.t_center=midden
ui.t_right=rechts
ui.t_this=deze
ui.t_none=geen
ui.t_default=standaard

ui.t_general=Algemeen
ui.t_language=Taal
ui.t_includeNavHelp=Toetsenbord navigatiehulp bijvoegen
ui.t_albumName=Naam album
ui.t_description=Beschrijving
ui.t_upLink=Uplink vanaf hoofdpagina
ui.t_customLink=Aangepaste Link
ui.t_useCustomLink=Gebruik aangepaste link
ui.t_name=Naam
ui.t_link=Link
ui.t_sameWindow=Open in hetzelfde venster
ui.t_printService=Afdrukservice
ui.t_markOfTheWeb=Aanzetten lokale scripting (zie Help!)
ui.t_help=Help

ui.t_indexPage=Index Pagina
ui.t_includeSlideshow=Gebruik Diavoorstelling
ui.t_slideshowLoop=Loop
ui.t_pageTrans=Pagina overgangen (alleen IE 4 en hoger)
ui.t_largeThumbs=Grote miniaturen voor folders
ui.t_linkList=Genummerde linklist
ui.t_folderComments=Folder Commentaar
ui.t_includeThumbs=Lijst miniaturen
ui.t_count=Tellen
ui.t_ratio=Ratio
ui.t_textBelowThumbnails=Tekst onder miniaturen
ui.t_label=Naam
ui.t_fileName=Bestandsnaam
ui.t_comment=Commentaar
ui.t_date=Datum
ui.t_number=Nummer
ui.t_size=Grootte
ui.t_imageCount=Aantal foto's per folder
ui.t_useLabelIfNoComment=Gebruik label indien geen commentaar
ui.t_abbreviateComment=Afkorten commentaar indien langer dan
ui.t_chars=karakters

ui.t_slidePage=Diavoorstelling
ui.t_embedMovies=Films ingebed
ui.t_textToDisplay=Weer te geven tekst
ui.t_imageNavigation=Besturingselementen van de foto's
ui.t_showExif=Toon EXIF info
ui.t_copyProtection=Bescherm foto's tegen opslaan
ui.t_directLink=Directe koppeling naar originele foto's

ui.t_filter=Filters
ui.t_thumbs=Miniaturen
ui.t_slides=Fotos
ui.t_emSquare=Em-square
ui.t_zoom=Zoom
ui.t_grayscale=Zet om naar grijswaarden
ui.t_colorMap=Kleurenmap
ui.t_dark=Donker
ui.t_medium=Gemiddeld
ui.t_light=Licht
ui.t_watermark=Watermerk
ui.t_text=Tekst
ui.t_color=Kleur
ui.t_margin=Marge
ui.t_fontFace=Lettertype
ui.t_style=Stijl
ui.t_size=Grootte
ui.t_horAlign=Horizontaal uitlijnen
ui.t_vertAlign=Verticaal uitlijnen
ui.t_opacity=Transparantie

ui.t_about=Over
ui.t_author=Auteur
ui.t_skinDate=Skin Datum / Versie
ui.t_userManual=Handleiding
ui.t_history=Geschiedenis
ui.t_forum=Forum

ui.t_readme=Read me

ui.t_imageBorder=Rand
ui.t_useNewLabel=Gebruik "nieuw" label voor de laatste
ui.t_days=dagen

# New texts for Chameleon 3.20
ui.t_onPage=Op de pagina
ui.t_popupPage=Popup venster
help=Help
totalImages=Totaal aantal foto's
lastUpdate=Laatste aanpassing
ui.t_albumInfo=Album informatie
ui.t_showTotalImages=Laat het totale aantal foto's zien
ui.t_showLastUpdate=Laat laatste wijziging zien

# Help text
h_Controls=Besturing
h_AlbumName=Album Naam / Subalbum
h_UpOneDirectoryLevel=Een folder hoger
h_BackToIndexPage=Terug naar de index pagina
h_ClickableDirectoryPath=Klikbaar folder pad
h_StartsSlideshow=Starten van de diashow
h_StopsSlideshow=Stoppen van de diashow
h_DownloadCurrentFile=Download huidige bestand. Klik rechts en kies "Save target as..." of "Doel opslaan als..." \
om de foto te downloaden naar uw disk.
h_ResolutionWarning=Waarschuwing: de resolutie van de huidige foto is lager dan 800px \
- hierdoor te klein om af te drukken.

h_KeyboardNavigationShortcuts=Toetsenbord navigatie snelkoppelingen
h_Backspace=Backspace
h_UpOneDirectoryLevelOrIndex=Een folder terug of terug naar de index pagina
h_LeftArrow=Linker pijl
h_PreviousIndexSlidePage=Vorige index / dia pagina
h_RigthArrow=Rechter pijl
h_NextIndexSlidePage=Volgende index / dia pagina
h_Enter=Enter
h_StartSlideshowFromIndexPage=Vanaf de index pagina: ga naar de eerste toonbare \
foto en start de diashow
h_Space=Spatie
h_StartStopSlideshow=Start / stop diashow. [Als u op de indexpagina staat, zal de diashow \
de indexpagina's laten zien en niet de foto's!]
h_Home=Home
h_GoToFirstPage=Ga naar de eerste index / foto pagina
h_End=End
h_GoToLastPage=Ga naar de laatste index / foto pagina

h_NavigationOnTheSlidePictures=Navigatie op de fotopagina's
h_PreviousImage=Vorige foto
h_IndexPage=Index pagina
h_NextImage=Volgende foto
h_DownloadOriginal=Download originele foto<br>in een nieuw venster<br>[als de originele foto bestaat]

ui.t_showInTable=Toon in tabel

# New texts for Chameleon 3.32
new=NIEW
ui.t_newWindow=Open in niew venster
ui.t_customScrollbars=Aangepaste scrollbalken
ui.t_worksWithIE=Werkt alleen met Internet Explorer

# New texts for Chameleon 3.4
ui.t_useSlideMount=Achtergrond
ui.t_smSimple=Simpel
iptc.caption=Titel
iptc.author=Auteur
iptc.objectName=Object Naam
iptc.location=Locatie
iptc.country=Land
iptc.province=Provincie
iptc.city=Woonplaats
iptc.category=Categorie
iptc.source=Bron
iptc.keywords=Sleutelwoorden
iptc.copyright=Copyright
ui.t_media=Media
ui.t_meta=Metadata
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Normaal
ui.t_hover=Zweven
whiteBalance=Witbalans
# Note, that I transformed all Exif setting to lowercase with uppercase first letters!
# Changed:
ui.t_imageBorder=Rand
ui.t_pageTrans=Pagina overgang
ui.t_spacing=Tussenruimte
ui.t_autoPlay=Automatisch spelen

# New texts for Chameleon 3.42
ui.t_guestBook=Gastenboek
ui.t_guestBookSetting=Het gastenboekmoet een "guestbook" folder op de webserver hebben waarin geschreven kan worden. \
Gebruik het commando Chmod 777 of verander de folder's rechten met een FTP programma.
title=Titel
subject=Onderwerp
keywords=Keywords
comment=Commentaar
ui.t_xpData=XP data
ui.t_scaleToFit=Grootte aanpassen aan ruimte
# Guestbook
name=Naan
message=Bericht
enterName=Vul aub uw naam in!
enterMessage=Laat hier uw bericht achter!
welcomeMessage=Wees de eerste die hier een bericht achterlaat!

# New texts for Chameleon 3.5
ui.t_width=Breedte
ui.t_design=Ontwerp

# New texts for Chameleon 4.0
ui.t_imageNavigation=Foto navigatie
ui.t_prevNext=Vorige | Volgende
ui.t_prevIndexNext=Vorige | Index | Volgende
ui.t_emphasizedPicture=Uitgelichte foto
ui.t_omitThumb=Thumbnail weglaten
ui.t_firstImage=Eerste foto
ui.t_folderIcon=Folder Icoon
ui.t_width=Breedte
ui.t_clickHere=Klik hier!
ui.t_separator=Deelteken
ui.t_bothSides=beide kanten
ui.t_design=Ontwerp
ui.t_subStyle=Sub-stijl
ui.t_homepageText=Bezoek de Chameleon's homepage om  <br>\
de laatste versie te downloaden van deze skin, andere stijlen,<br>\
gallerie voorbeelden en een uitgebreide handleiding over het gebruik van<br>\
deze skin. Hier kunt u ook andere skins en utilities vinden <br>\
voor JAlbum en webdesign.
